
An
Ebnet Software

D-86343 Königsbrunn
Reichenberger Straße 4 b


-------------------------------------------------------------
REGISTRIERUNG - BESTELLUNG 
-------------------------------------------------------------
Programmpaket WIN-GEWERBE Version 3.0
          mit   WIN-Gewerbe (Basis)
          mit   WIN-Gewerbe (Bank)
          mit   WIN-Gewerbe (DTA)
          mit   WIN-Gewerbe (Formulare)
          mit   WIN-Gewerbe (Briefe)
          mit   WIN-Gewerbe (Kalender)
-------------------------------------------------------------
zum Preis von DM 198,--
-------------------------------------------------------------

Die Bezahlung soll erfolgen:
   
   (  ) durch beigefuegten Verrechnungsscheck
   
   (  ) durch Vorauszahlung auf ein nachfolgendes Konto:
	Postgiroamt Muenchen, BLZ. 700 100 80, Konto 418194-800
	Deutsche Bank Königsbrunn, BLZ. 720 700 01, Konto 4296224
   
   (  ) durch Postnachnahme zuzueglich Nachnahmengebuehr
	zzgl. DM  5.-- (in der BRD)
	zzgl. DM 12.-- (im Ausland)


Als registrierter Anwender werden Sie ueber kuenftige Programm-
versionen automatisch benachrichtigt. Neue Programmversionen
koennen im Updateservice zum Vorzugspreis bestellt werden.



Absender: .......................................................
	  .......................................................
	  .......................................................



Datum/Unterschrift:
	  .......................................................
	  .......................................................

